{
  "AllowedHosts": "*",
  "Urls": "http://127.0.0.1:5001",
  "database": "mongodb://127.0.0.1:27017",
  "server.host": "127.0.0.1",
  "server.port": 3001,

  "remote.port": 3003,
  "remote.certificate": "localhost.pfx",
  "remote.certificate.password": "Webmatic12"
}